




 <nav class=" navbar navbar-expand-lg navbar-light bg-light">
    
    <div class="container">

  <a class="navbar-brand" >TransPro</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
  
    <div class=" collapse navbar-collapse" id="navbarSupportedContent">
      <ul class="navbar-nav mr-auto">

        <li class="nav-item active">
          <a class="nav-link" routerLink="/">Gestion Camion</a>
        </li>

      </ul>
    </div>

  </div>
  </nav>


  <div class="container" style="margin-top: 40px;">

     <!--  <app-camion></app-camion> -->
     <router-outlet></router-outlet>

  </div>





